<?php
/**
 * i-doit
 *
 * Module initializer
 *
 * @package     i-doit
 * @subpackage  Modules
 * @copyright   synetics GmbH
 * @license     http://www.i-doit.com/license
 */

if (isys_module_manager::instance()->is_active('synetics_flows')) {
    require __DIR__ . '/vendor/autoload.php';

    // @see FLOW-452 Simply ALWAYS append the automation button JS.
    isys_application::instance()->container->get('template')
        ->appendJavascript(isys_module_synetics_flows::getWwwPath() . 'assets/js/automation_buttons.js');
}
